Retrieves the territory with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
sales_territory| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| code |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| description |
Description of the territory |
string |
Required |
| sales_organization_id |
FK of sales_organization. Filled if specific of one SO, empty if can be used by all |
globally unique identifier | |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating company_type |
string | |
| sales_organization |
Embedded entity "sales_organization" when adding/updating company_type |
sales_organization | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "82e4d9c2-1770-4aea-a29d-d00d31aef453",
"code": "sample string 2",
"description": "sample string 3",
"sales_organization_id": "d5b6a854-b0a5-4828-8aef-ef1292b79716",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "2f330c6c-7e29-4a58-b96f-9baccf137aaa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "634038d3-5497-427c-959f-fc0c79fe2e91",
"db_currency_id": "6dbd840b-4c8e-471c-b1fc-987d06fa8f18",
"db_language_id": "e7edf5c5-00f9-4dd3-9105-fd4b833cb0b3",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-28T21:51:20.7252586+00:00"
},
"modified_dateutc": "2026-10-28T21:51:20.7252586+00:00"
}